
body {word-break:keep-all;}
HTML.oldie {width:100%; overflow-x:hidden;}
.more::after,.icon-play:after,.icon:after, .icon .icon-htc {top:-2px;}

/* ------------  KR font size ------------  */
.sf-size { font-size: 12px; }

/* ------------  KR font size : footer ------------  */
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.02em;
}


.colorselector-caption {width:65px;}
.page-compare .section th:first-child h3 {padding-right:1px}


.nowrap-disabled:lang(ko) > p{
    word-break: break-all;
}

/*--- fix for cutting off product name on iphone se view --- */
.typography-tout:lang(ko) {
    letter-spacing: .012em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
/*--- End fix for cutting off product name on iphone se view --- */
.page-compare .image-iphone6s {
    background-image: url("/kr/iphone/compare/f/images/compare/6s_compare_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-iphone6s {
        background-image: url("/kr/iphone/compare/f/images/compare/6s_compare_small_2x.png")
    }
}

.page-compare .image-iphone6splus {
    background-image: url("/kr/iphone/compare/f/images/compare/6splus_compare_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-iphone6splus {
        background-image: url("/kr/iphone/compare/f/images/compare/6splus_compare_small_2x.png")
    }
}

.image-allmodels-iphone8-new {
    background-image: url("/kr/iphone/compare/i/images/overview/all_models_iphone8_new_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-allmodels-iphone8-new {
        background-image: url("/kr/iphone/compare/i/images/overview/all_models_iphone8_new_large_2x.jpg")
    }
}

.image-allmodels-iphone8plus-new {
    background-image: url("/kr/iphone/compare/i/images/overview/all_models_iphone8plus_new_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-allmodels-iphone8plus-new {
        background-image: url("/kr/iphone/compare/i/images/overview/all_models_iphone8plus_new_large_2x.jpg")
    }
}


.page-compare .image-iphone7 {
    background-image: url("/kr/iphone/compare/f/images/compare/7_compare_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-iphone7 {
        background-image: url("/kr/iphone/compare/f/images/compare/7_compare_small_2x.png")
    }
}

.page-compare .image-iphone7plus {
    background-image: url("/kr/iphone/compare/f/images/compare/7plus_compare_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-iphone7plus {
        background-image: url("/kr/iphone/compare/f/images/compare/7plus_compare_small_2x.png")
    }
}



.page-compare .image-iphone-se {
    background-image: url("/kr/iphone/compare/f/images/compare/se_compare_small.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-iphone-se {
        background-image: url("/kr/iphone/compare/f/images/compare/se_compare_small_2x.png")
    }
}


.page-compare .image-logo-tech-specs-unified-iphone6s {
    background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone6s_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone6s {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone6s_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-compare .image-logo-tech-specs-unified-iphone6s {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone6s_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone6s {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone6s_medium_2x.png")
    }
}



.page-compare .image-logo-tech-specs-unified-iphone7 {
    background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone7_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone7 {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone7_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-compare .image-logo-tech-specs-unified-iphone7 {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone7_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone7 {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphone7_medium_2x.png")
    }
}


.page-compare .image-logo-tech-specs-unified-iphone-se {
    background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphoneSE_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone-se {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphoneSE_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-compare .image-logo-tech-specs-unified-iphone-se {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphoneSE_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-compare .image-logo-tech-specs-unified-iphone-se {
        background-image: url("/kr/iphone/compare/f/images/compare/logo_tech_specs_unified_iphoneSE_medium_2x.png")
    }
}

html.ie .small-caps {
    font-variant: small-caps;
    text-transform: lowercase;
}
